<?php 

/**
 * @version		$Id$
 * @package		ARTIO Booking
 * @copyright		Copyright (C) 2010 ARTIO s.r.o.. All rights reserved.
 * @author 			ARTIO s.r.o., http://www.artio.net
 * @license     	GNU/GPL http://www.gnu.org/copyleft/gpl.html
 * @link        	http://www.artio.net Official website
 */

defined('_JEXEC') or die('Restricted access');

/* @var $this BookingModelUpgrade */

require_once dirname(__FILE__) . '/reinstall.php';

$this->_addSql('ALTER TABLE `#__booking_subject` ADD `use_pdf_ticket` TINYINT( 1 ) NOT NULL ,
ADD `pdf_ticket_template` TEXT NOT NULL ,
ADD `pdf_ticket_width` INT NOT NULL ,
ADD `pdf_ticket_heigth` INT NOT NULL ,
ADD `pdf_ticket_border` TINYINT( 1 ) NOT NULL ,
ADD `pdf_ticket_font` VARCHAR( 50 ) NOT NULL ,
ADD `pdf_ticket_font_size` INT NOT NULL ,
ADD `pdf_ticket_format` VARCHAR( 50 ) NOT NULL ,
ADD `pdf_ticket_availability` TINYINT( 1 ) NOT NULL');

$this->_addSQL('UPDATE `#__booking_payment` SET `title` = "BankTransfer" WHERE `alias` = "banctransfer"');